[SciPy-User] scipy have problems with preinstalled arpack

Jesse Fox sftrytry@gmail....
Wed Nov 18 16:56:53 CST 2009


I tried to compile scipy and numpy on my Archlinux box. I always got segment
fault during scipy.test() on arpack related functions. I tried to remove my
pre-installed arpack and recompile scipy. The test() ran without any
problem.

Is there any conflict between scipy and arpack?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20091118/e83c5e5e/attachment.html 


More information about the SciPy-User mailing list